---
projects:
  - gtk-vnc
  - libosinfo
  - libvirt
  - libvirt-cim
  - libvirt-dbus
  - libvirt-glib
  - libvirt-go
  - libvirt-go-xml
  - libvirt-ocaml
  - libvirt-perl
  - libvirt-python
  - libvirt-sandbox
  - libvirt-tck
  - osinfo-db
  - osinfo-db-tools
  - virt-manager
  - virt-viewer

os:
  name: 'Fedora'
  version: '31'

packaging:
  format: 'rpm'
  command: 'dnf'

paths:
  bash: /bin/bash
  cc: /usr/bin/gcc
  ccache: /usr/bin/ccache
  java: /usr/bin/java
  make: /usr/bin/make
  ninja: /usr/bin/ninja
  python: /usr/bin/python3
  su: /bin/su
  sudoers: /etc/sudoers

ansible_python_package: python3
ansible_python_interpreter: /usr/bin/python3

install:
  url: https://download.fedoraproject.org/pub/fedora/linux/releases/31/Everything/x86_64/os

docker:
  base: fedora:31
